Subject: Re: MPC107 I2C

From: Dan Malek <[email-masked]>
Date: Fri, 08 Feb 2002 11:47:48 -0500

Jim Thompson wrote:

> No linux drivers, but the moto code (for the 8240) is in the ppcboot
> tree these days, and I know that gbios has enough of i2c up to read
> SODIMMs.

Thanks.

> Did my question about EUMBBAR and the 8245's serial port(s) not make
> it out to the list?

Yes, and you can _pay_ me for 30 second responses to e-mail :-).  If
you want free help you need to wait until someone is free to respond.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/